/*CSS - Lukáš Komárek - styly pro všechny html soubory*/

body {font-size:10pt; font-family:Verdana; background: url('../Picture/pozadi.png') repeat-x; margin: 0; padding: 0; }

a {color:#7f6f48; text-decoration: none; }
a:hover {color:#A52A2A; }

#main {position:relative; width:780px; margin:0 auto; border: solid #000000; border-width: 0 1px; color: #000000; text-align: left;}
span {display:block; position:absolute; }
h1 {position:relative; height:240px; line-height:200px; font-size:280%; text-align:center; margin-bottom: 0; overflow:hidden}
h1 a span {left:0; width: 780px; height: 240px; background: url('../Picture/logo.jpg') no-repeat; color: white; }

#text1, #text2 {margin:0 200px 1.5em 33px; font-size:108%; text-align:center; }
#text1 {margin: 0; padding: 38px 0 0 17px; height: 100px; font-size:15pt; text-align:left; background: url('../Picture/logo1.png') no-repeat; }
#text2 {padding: 20px 0 0 0; font-weight: bold; }

#text1 .byty {margin: 0; padding: 15px 0; text-align: center; background: url('../Picture/neaktivni_odkaz.png') 0 0 no-repeat; width: 172px; height: 61px; }
#text1 .domy {margin: 0 0 0 170px; padding: 15px 0; text-align: center; background: url('../Picture/neaktivni_odkaz.png') 0 0 no-repeat; width: 172px; height: 61px; }
#text1 .pozemky {margin: 0 0 0 341px; padding: 15px 0; text-align: center; background: url('../Picture/neaktivni_odkaz.png') 0 0 no-repeat; width: 172px; height: 61px; }
#text1 a:hover {font-weight: bold; font-size: 110%; }

#zapati {background: url('../Picture/zapati.png') repeat-x;  margin: 0; padding: 0.5em; color: #645225; font-style: italic; text-align: center; line-height:16px;}
#zapati p {font-size: 70%; display: inline; }
#zapati a {color: black; }
#zapati a:hover {text-decoration: underline; }

#zapati span {bottom:10px; right:47px; font-size: 70%; }
#zapati #tisk {bottom:2px; left:10px; width:32px; height:32px; background:url('../Picture/print.png') no-repeat; cursor: Pointer; }
#zapati #mapa {bottom:5px; right:10px; width:32px; height:32px; background:url('../Picture/mapa.png') no-repeat; }
#zapati #seo {bottom:8px; left:50px; width:100px; height:31px; background:url('../Picture/seo.png') no-repeat; }
#zapati #validator {bottom:7px; right:125px; height: 31px; width: 88px; }